Sie sind nicht angemeldet.

1

Montag, 28. Dezember 2015, 22:55

OpenMips 5.1

[openMips] prepare 5.1
[openMips] update openmips-base


Wie dem OE-Alliance sowie Mips GIT zu entnehmen ist, finden derzeit massive Änderungen im Hause GigaBlue statt.

Nachdem die BETA von 4.3 vor knapp einer Woche veröffentlicht wurde, scheint sich auf Basis des neuen Kernels 4.0.1 auch ein OpenMips 5.1 bereits in Vorbereitung zu befinden, welches dann wohl auf aktueller Basis des OE-A Core 3.2 mit GStreamer 1.7.x beruht.

http://image.openmips.com/5.1/

Download Seite der Images ist auch bereits verfügbar - allerdings vorerst nur mit Login für die Entwickler und Tester.
Box: GigaBlue Quad Plus
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V14 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

Box: GigaBlue Ultra UE
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V13 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

2

Montag, 28. Dezember 2015, 23:35

Danke für den Hinweis

Koloss78

unregistriert

3

Montag, 28. Dezember 2015, 23:46

:D :D :D

4

Dienstag, 29. Dezember 2015, 20:00

Kann einer von den devs sagen ob hbbtv in 5.1 funktionieren wird?

Und wann ist mit einer 5.1 public Version zu rechnen?

Gesendet von meinem SM-G900F mit Tapatalk 2
Box: GigaBlue Quad Plus
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V14 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

Box: GigaBlue Ultra UE
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V13 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

5

Dienstag, 29. Dezember 2015, 20:12

Openopera geht in 5.1 - solange kein FHD Skin.

6

Montag, 1. Februar 2016, 20:05

OpenMips 5.1 ist eingestellt

Es wird nun an OpenMips 5.2 gearbeitet

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
openMips 5.2 is build using oe-alliance build-environment "next" and several git repositories:

 https://github.com/oe-alliance/oe-alliance-core/tree/next
https://github.com/openmips/stbgui/tree/master
https://github.com/openmips/skin-pax/tree/master

and a lot more...


+ git clone git://github.com/oe-alliance/build-enviroment.git -b next

+ images.append(["openMips 5.2", "http://image.openmips.com/5.2", "%s/index.php?open=%s"])

+ ("oe-alliance", "oe-alliance-core", "OE Alliance Core", "next"),
Box: GigaBlue Quad Plus
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V14 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

Box: GigaBlue Ultra UE
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V13 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

7

Dienstag, 2. Februar 2016, 19:37

Ab wann soll denn das neue 5.2 erscheinen,ist da schon was bekannt darüber?

8

Dienstag, 2. Februar 2016, 19:41

It's done when it's done ;)

9

Dienstag, 2. Februar 2016, 20:21

Denke das mit Veröffentlichung neue treiber gleichzeitig kommen.

Beim openatv ist ebenfalls ein 5.2 mit next core in der mache welches ebenfalls durch Passwort geschützt ist

Gesendet von meinem SM-G900F mit Tapatalk
Box: GigaBlue Quad Plus
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V14 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

Box: GigaBlue Ultra UE
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V13 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

10

Dienstag, 2. Februar 2016, 20:51

Nicht so viel vermuten und denken ...

Die Images werden public wenn alles soweit läuft ...

11

Montag, 15. Februar 2016, 18:08

OpenMips 5.2

Nach Veröffentlichung von OpenATV 5.2 stellt sich nun die Frage, wann mit der Veröffentlichung von OpenMips 5.2 zu rechnen ist?

Im GitHuB von OpenMips STBGUI ist bereits folgender Commit zu finden:

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
      About switch to oe-a branch 3.3 

@@ -253,7 +253,7 @@ def __init__(self, session):

     			#("organisation",  "repository",           "readable name",                "branch"),
  
     			("openmips",      "stbgui",               "openMips Enigma2",             "master"),

     			("openmips",      "skin-pax",             "openMips Skin GigaBlue Pax",   "master"),

    -			("oe-alliance",   "oe-alliance-core",     "OE Alliance Core",             "next"),

    +			("oe-alliance",   "oe-alliance-core",     "OE Alliance Core",             "3.3"),

     			("oe-alliance",   "oe-alliance-plugins",  "OE Alliance Plugins",          "2.3"),

     			("oe-alliance",   "enigma2-plugins",      "OE Alliance Enigma2 Plugins",  "2.3")


Die Seite verlangt noch ein Password - http://image.openmips.com/5.2/index.php
Box: GigaBlue Quad Plus
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V14 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

Box: GigaBlue Ultra UE
Image: OpenMips 5.4 (16.12.2016)
Smartcards: Sky V13 (im Sky CI+ Modul)
SoftCam: NCam 1.1 (CS)

Zurzeit ist neben Ihnen 1 Benutzer in diesem Thema unterwegs:

1 Besucher

Ähnliche Themen